@media only screen and (min-width : 1224px) {
  /* Styles */

.world_bg{
	width:760px;
	height:360px;
	background-image:url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/int_bg.png);
	background-repeat:no-repeat;
	background-position: -30px -23px;
	background-size: 100% auto;
}

.world_step{
	width:170px;
	height:155px;
	float:left;
	background-image:url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/int_step.png);
	background-repeat:no-repeat;
	background-size: 170px auto;
	margin-top: 80px;
	font-size: 14px;
	margin-right: 20px;
}

.world_step::first-child{
	margin-left:10px;	
}

.world_step:last-child{
	width:145px;
	height:155px;
	float:left;
}

.world_step p{
	width: 106px;
	float: left;
	text-align: center;
	margin-top: 51px;
	margin-left: 15px;
	line-height: 18px;
	color:#bf222b;
}

.step_bg{
	width: 760px;
	float: left;
	background-image: url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/step_01-05.png);
	background-repeat: no-repeat;
	background-position: 63px -0px;
	background-size: 80% auto;
}

.step_bg_content{
	width: 370px;
	font-size: 14px;
	margin-left: 260px;
	float: left;
	clear: both;
	color: #FFF;
	height: 93px;
}

.smb1{
	margin-top:22px;
}

.smb2{
	margin-top:27px;
}

.smb2:last-child{
	margin-bottom:40px;
}


.stepaj_bg{
	width: 760px;
	float: left;
	background-image: url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/stepaj_01-05.png);
	background-repeat: no-repeat;
	background-position: 0px -0px;
	background-size: 100% auto;
}

.stepaj_bg_content1{
	width: 180px;
	font-size: 14px;
	margin-left: 330px;
	float: left;
	clear: both;
	color: #FFF;
	height: 54px;
	margin-top: 82px;
}

.stepaj_bg_content2{
	width: 180px;
	font-size: 14px;
	margin-left: 130px;
	float: left;
	clear: both;
	color: #FFF;
	height: 54px;
	margin-top: 18px;
}

.stepaj_bg_content3{
	width: 180px;
	font-size: 14px;
	margin-left: 429px;
	float: left;
	clear: both;
	color: #FFF;
	height: 54px;
	margin-top: 25px;
}

.stepaj_bg_content4{
	width: 180px;
	font-size: 14px;
	margin-left: 230px;
	float: left;
	clear: both;
	color: #FFF;
	height: 54px;
	margin-top: 25px;
	margin-bottom:130px;
}


.stepamc_bg{
	width: 760px;
	float: left;
	background-image: url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/America_step.png);
	background-repeat: no-repeat;
	background-position: 80px -0px;
	background-size: 80% auto;
}

.stepamc_bg_bottom{
	width: 760px;
	height: 80px;
	float: left;
	background-image: url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/America_step_bottom.png);
	background-repeat: no-repeat;
	background-position: 80px -0px;
	background-size: 80% auto;
	border-bottom:40px;
}

.stepamc_bg_header{
	width: 380px;
	font-size: 16px;
	margin-left: 277px;
	float: left;
	clear: both;
	color: #FFF;
	margin-top: 50px;
	margin-bottom: 5px;
	font-weight:bolder;
}

.stepamc_bg_content{
	width: 380px;
	font-size: 14px;
	margin-left: 277px;
	float: left;
	clear: both;
	color: #FFF;
	margin-top: 5px;
	margin-bottom:0px;
}

.stepamcround_bg{
	width: 760px;
	float: left;
	background-image: url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/America_cr.png);
	background-repeat: no-repeat;
	background-position: 80px -0px;
	background-size: 80% auto;
	height:450px;
}


.stepamcround_c1{
	width: 180px;
	position: absolute;
	margin-top: 89px;
	margin-left: 310PX;
	font-size: 14PX;
	text-align: center;
	color:#FFF;
}

.stepamcround_c2{
	width: 180px;
	position: absolute;
	margin-top: 230px;
	margin-left: 133PX;
	font-size: 14PX;
	text-align: center;
	color:#FFF;
}

.stepamcround_c3{
	width: 180px;
	position: absolute;
	margin-top: 238px;
	margin-left: 471PX;
	font-size: 14PX;
	text-align: center;
	color:#FFF;
}


.hongkong_bg{
	width:760px;
	height:130px;
	background-image:url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/hongkong_bg1.png);
	background-repeat:no-repeat;
	background-position: 55px 0px;
	background-size: 80% auto;
}

.hongkong_bglast{
	width:760px;
	height:130px;
	background-image:url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/hongkong_bg2.png);
	background-repeat:no-repeat;
	background-position: 55px 0px;
	background-size: 80% auto;
}

.hongkong_bg_content{
	width: 380px;
	font-size: 14px;
	margin-left: 255px;
	float: left;
	clear: both;
	color: #FFF;
	margin-top: 40px;
	margin-bottom: 0px;
	position: absolute;
}


.countrystep_bg{
	width:760px;
	height:130px;
	background-image:url(http://localhost:8888/hospira/wp-content/themes/kingpower-v1-00/images/health_system_country.png);
	background-repeat:no-repeat;
	background-position: 55px 0px;
	background-size: 80% auto;
}

.countrystep_bg_name{
	width: 70px;
	font-size: 18px;
	margin-left: 107px;
	float: left;
	clear: both;
	color: #de5d5d;
	margin-top: 44px;
	margin-bottom: 0px;
	position: absolute;
	text-align: center;
}


.countrystep_bg_content{
	width: 380px;
	font-size: 14px;
	margin-left: 255px;
	float: left;
	clear: both;
	color: #FFF;
	margin-top: 40px;
	margin-bottom: 0px;
	position: absolute;
}


}